2009年6月28日

[debian-users:52597] Re: Lenny を floppyでインストールするには(自己解決)

長部です。

自己解決しました。1枚目のフロッピーイメージに入っている
loadlin.exeが古いためインストーラが正常動作しませんでし
た。
Lennyのloadlinパッケージからloadlin.exeを取り出して
入れ替えたところ、インストーラが正常に起動しました。

Fedora Core Floppy Installerのフロッピーイメージを
改造して、Debian Lenny向けにフロッピーイメージを作成して

私のホームページにアップロードしたので、よかったら使って
みてください。

URL
http://sarl-tokyo.com/wiki/index.php?GNU%2FLinux Debian
(URLは改行なし)

HP: http://sarl-tokyo.com/

--- "S. Osabe" <sosabe2000@xxxxx> wrote:

> 長部と申します。
>
> 以前、
>
> [debian-users:47374] Etch のフロッピインストール
> の可能性(Re: Etch のインストール方法)
>
> で始まるスレッドで、Fedora Core Floppy Installer
> http://www.thisiscool.com/fcfloppy.htm)
> にあるフロッピイメージを改造して、フロッピディスクで
> Etchをインストールする記事を書きました。
>
> 記憶が確かではないのですが、Lennyが開発段階であった
> 初期のころ、同じ方法でフロッピディスクを作成して、
> Lennyをインストールすることができました。
> しかし、ある時を境に、それが出来なくなりました。
> 現在の安定版Lennyについて、フロッピディスクを作成
> して、VMware Server仮想マシンでインストーラを
> 起動すると、リブートがかかってしまいます。
>


--------------------------------------
Power up the Internet with Yahoo! Toolbar.
http://pr.mail.yahoo.co.jp/toolbar/


投稿者 xml-rpc : 2009年6月28日 11:20
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/86220
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。